a.menu {
	text-decoration:none;
	color: Black
}
#menuText {
	font-size:12px;
	color:#000000;
	font-family: Arial;
}

A {
	color : Black;
	font-size : 12px;
	font-weight : normal;
	font-size : x-small;
	font-family : sans-serif;
}

A:HOVER {
	color : #990000;
	font-size : 12px;
	font-weight : normal;
	font-size : x-small;
	font-family : sans-serif;
}

H1 {
	color : #000033;
	font-size : x-small;
	font-style : normal;
	font-weight : bold;
	font-family: Arial;
	text-decoration : none;
}

BIG {
	color : #00BFFF;
	font-size : x-small;
	font-weight : bold;
	font-style : normal;
	font-family : Verdana;
}

DT {
	color : Black;
	font-weight : bold;
	font-size : x-small;
	font-style : normal;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

B {
	color : Black;
	font-weight : normal;
	font-size : x-small;
	font-family : sans-serif;
}
I{
	color : Black;
	font-weight : bold;
	font-size : x-small;
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
}

em {
	color : Black;
	font-weight : bold;
	font-size : x-small;
	font-family : sans-serif;
	font-style : italic;
}


LI {
	color : #F0FFFF;
	font-size : x-small;
	font-style : normal;
	font-weight : normal;
}

.x {
	color: Red;
	font-size : small;
	font-style : oblique;
	font-weight : bold;
}

CITE {
	color : White;
	font-weight : normal;
	font-size : xx-small;
	font-style : normal;
	font-family : Verdana;
}
P {
	color : White;
	font-weight : bold;
	font-size : x-small;
	font-style : normal;
	font-family : Verdana;
}

